climate-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Goodman, Alexander (398K)" <alexander.good...@jpl.nasa.gov>
Subject Re: Availability of Pydap
Date Tue, 26 Jun 2018 20:46:58 GMT
This shouldn't be a big deal. Previously we excluded pydap for our python 3
builds, so in the worst case scenario we can always do the reverse. I
honestly don't think it's that important of a dependency anyways since the
base netCDF4 library already provides some opendap functionality....

Thanks,
Alex
On Tue, Jun 26, 2018 at 1:29 PM, lewis john mcgibbney <lewismc@apache.org>
wrote:

> Hi Folks,
> It looks like Pydap now only supports Python 3
> https://pypi.org/project/Pydap/#files
> Our build on Python 2.7 fails due to absence of a Python 2.7 package.
> Lewis
>
> --
> http://home.apache.org/~lewismc/
> http://people.apache.org/keys/committer/lewismc
>



-- 
Alex Goodman
Data Scientist I
Science Data Modeling and Computing (398K)
Jet Propulsion Laboratory
California Institute of Technology
Tel: +1-818-354-6012

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message